<!DOCTYPE html>
<html lang="en">
    @@include('html/head.html',{"title":'Practica'})
<body>

    <div class="wrapper">
   <header>
       @@include('html/header.html')
   </header>
    <main>
@@include('html/main.html')
    </main>
    <footer>

    </footer>
    </div>
    <script src="js/app.min.js"></script>
</body>
</html>